有没有用户在使用Mac的时候会遇到过“adobe after effect cc.app 的这个版本不能与此版本的os x配合使用”这个问题呢?那么出现这个问题该解决呢?今天,小编就教大家如何解决Mac电脑上出现“adobe after effect cc.app 的这个版本不能与此版本的os x配合使用”这个问题,解决不了的用户一定要来看看。
$ m  T1 F$ ~6 M* _  j0 w0 P3 `( u$ I, {3 x+ R
其实你只需要到需要到它官方网战下载http://www.adobe.com/support/downloads/product.jsp?product=13&platform=Macintosh它的升级补丁,Mac OS升级到10.9后面临到兼容问题就行了。
* R* e8 y9 q5 D1 Z
菁菁苹果园提供技术支持,有任何问题可随时联系微信coolgps 或者 QQ41360481.

已有 0 个人发表评论

高级模式
B Color Image Link Quote Code Smilies
您需要登录后才可以回帖 登录 | 立即注册  

本版积分规则

加入VIP会员
快速回复 返回列表 客服中心





快速回复 返回顶部 返回列表